<div class="row">
    <div class="col-md-5">
        <app-recipe-list></app-recipe-list>
    </div>
    <div class="col-md-7">
        <!--<app-recipe-detail *ngIf="reciSelected; else infoText" [recipe]="reciSelected"></app-recipe-detail>
         <ng-template #infoText>
            <p> Please select a Recipe!</p>
        </ng-template> -->
        <router-outlet></router-outlet>
    </div>
</div>
